import { jsx } from "react/jsx-runtime";
import { TokenNORD as TokenNORD$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenNORD = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "NORD", "data-name": "TokenNORD", ...props, children: /* @__PURE__ */ jsx(TokenNORD$1, { variant }) });
  }
);
TokenNORD.displayName = "TokenNORD";
Object.assign(TokenNORD, { isGdsIcon: true });
export {
  TokenNORD
};
